Subject: Ticket Assigned - Late collection 9588794611
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 00:08:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection 9588794611 hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:02 AM, 10th Oct                     hi                    Hi           04:03 AM, 10th Oct                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:04 AM, 10th Oct                     hi                    Order# 9588794611           04:04 AM, 10th Oct                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           04:05 AM, 10th Oct                     hi                    I hv placed request for return but no one still come to pick.. n now i am travelling in 3 days..           04:05 AM, 10th Oct                     hi                    0508360381           04:05 AM, 10th Oct                     hi                    Aida Tower           04:06 AM, 10th Oct                     hi                    Aida tower, flat 102, Al Naumiya 3 Ajman           04:06 AM, 10th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:06 AM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           04:06 AM, 10th Oct                     hi                    Thank You           04:07 AM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 AM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983658